/* fix-upsell-font */
div.col-twothirds {
  font-weight: normal;
}

div.col-twothirds strong {
  font-weight: bold;
}

/* fix-upsell-font */

/* mod-1step */
.Page-Step1 .Frame-Middle .Inner-Container {
  max-width: 1200px;
}

div.Page-Step1 .User-Information-Side {
  padding-top: 19px;
  width: 38%;
}

div.User-Information-Side .step1-boxshot img {
  max-width: 100%;
}

div.step1-boxshot {
  padding: 70px 0 25px;
}

.step1-form-title {
  margin-bottom: 20px;
  overflow: hidden;
}

.step1-form-title h1 {
  line-height: 1.2;
}

div.Page-Step1 .Side-Content {
  margin-top: 0;
  background: none;
  border: none;
  padding: 19px 0 25px 15px;
  width: 342px;
}

.step1-form-title h2 {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.2;
}

.Page-Step1 .Main-Content {
  margin-right: 350px;
}

div.Page-Step1 .Next-Step-Button {
  max-width: 100%;
}

div.Newsletter-Wrap label,
#Process-Action~.Manadtory-Tetms-Wrap label {
  margin: 0 0 0 25px;
}

@media (min-width: 1300px) {
  div.User-Information-Side+.User-Information-Form-Wrap {
    background: #fff;
    padding: 15px 48px 50px;
    border-radius: 6px;
    box-shadow: 0px 5px 15px #00284b26;
    margin-left: 42%;
    width: 55%;
    box-sizing: border-box;
  }
}

/* mod-1step */

/* yellow_optin-1step */
.Checkout .Page-Step1 .Next-Step-Button-Wrap .Newsletter {
  padding: 5px 0;
  background: transparent;
}

.Checkout .Page-Step1 .Next-Step-Button-Wrap .Newsletter p {
  color: #7E7E7E;
}

/* yellow_optin-1step */